/* WHMCS ORDER FORM */
.product .product-desc .list-info i {
    margin-right: 0!important;
    margin-left: 15px;
}
#order-standard_cart .product-info .list-info .spec {
    margin-right: 54px !important;
    margin-left: 0px !important;
}
#order-standard_cart .product-info .list-info span {
    margin-right: 54px !important;
    margin-left: 0px !important;
}
#order-standard_cart .product-info .list-info i {
    margin-right: 0px !important;
    margin-left: 10px !important;
}
#order-standard_cart .product-info .list-info {
    margin: 0 0px 10px 20px !important;
}
#order-standard_cart .view-cart-items .item .item-header:before, .addon-content:before {
    left: -60px!important;
    margin-right: auto;
}
.badge.feat {
    right: auto;
    left: 0px!important;
}
.badge.feat.bg-danger {
    margin-left: 25px!important;
}
#order-standard_cart .order-summary h2 {
    text-align: right!important;
}
#order-standard_cart .view-cart-items .item-price {
    text-align: right!important;
}
#order-standard_cart .order-summary .total-due-today .amt {
    text-align: right!important;
}
#order-standard_cart .order-summary .total-due-today span {
    text-align: right!important;
}

#order-standard_cart .prepend-icon .field {
    padding-right: 50px;
}
#order-standard_cart .checkout-security-msg i {
    margin-right: -48px;
}
#order-standard_cart .checkout-security-msg {
    padding-right: 75px;
}


@media only screen and (max-width: 768px) {  
    .header .navbar-nav > li {
      padding-right: 0 12px !important;
    }
  
    body .header .navbar-collapse.collapse {
      margin-right: 0 15px !important;
    }
  
    body .header .m-header .mobmenu {
      right: 15px !important;
    }
    .header .m-header .logo-content {
      margin-right: 0px !important;
    }
  
}

.captchaimage {
    text-align: left;
    padding-right: 15px;
    padding-left: 15px;
}

.dropdown-menu {
    right: unset !important;
    left: 40px !important;
    float: left !important;
}

.dropnav-header-lined {
    left: unset !important;
}

@media screen and (max-width: 768px) {
    .container-clientarea .header-features-icons {
        float: right !important;
    }
}


.affiliate-stat:before, .area-discreted-info-user .content-serv:before {
    right: unset !important;
    left: -120px !important;
}

.header .dropdown .dropdown-menu {
    margin-left: auto !important;
    margin-right: unset !important;
    left: -16px !important;
    right: unset !important;
  }
section#footer {
    padding: 20px 325px 20px 60px !important;
}

.dataTables_wrapper table.table-list thead tr th:first-child {
    border-top-right-radius: 12px !important;
    border-top-left-radius: unset !important;

}
  
.dataTables_wrapper table.table-list thead tr th:nth-last-child(2) {
    border-top-left-radius: 12px !important;
    border-top-right-radius: unset !important;

}

.lu-table {
    direction: ltr !important;
}

.bitty-discord-login .btn-discord img {
margin-right: 0px !important;
margin-left: 10px !important;
}

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
    text-align: right !important
  }

.cf-discord-avatar {
    right:30px !important;
    left:initial !important;
}